lanmode 1
rcon_password alpha01a
maxplayers 200
port 7777
hostname PNWL Alpha
gamemode0 pnwl_gm_alpha_x
filterscripts pnwl_map ndlogo2
announce 1
query 1
chatlogging 0
weburl www.pnwl.de
onfoot_rate 40
incar_rate 40
weapon_rate 40
stream_distance 300.0
stream_rate 1000
maxnpc 200
logtimeformat [%H:%M:%S]
plugins crashdetect streamer mysql Encrypt mapandreas FCNPC
die_on_error 1
profile_gamemode 1
profile_format html
call_graph 0